.contact-us a
{
    color: white;
}

.contact-us a:hover
{
    color: #c89c39;
}

.body-content
{
    padding: 30px 20px 100px;
}

#hamburger
{
    display: none;
    margin-right: 20px;
    cursor: pointer;
}

.body-content > p
{
    padding-right: 50px;
    margin-bottom: 25px;
    font-size: 18px;
    font-family: Montserrat;
    line-height: 22px;
}

.side-nav > ul > li.active a
{
    color: #c89c39;
    text-decoration: underline;
}

.side-nav > ul > li.active:before
{
    content: "";
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: -20px;
    top: -2px;
    width: 6px;
    height: 22px;
    background: #c89c39;
}

/* Tier 3 */

.body-content
{
    position: relative;
}

.body-content ul li
{
    /*font-family: Montserrat-Medium;*/
    font-family: Montserrat; /* changing to LT Book for AST-289*/
    width: 100%;
    float: left;
    font-size: 16px;
    margin-bottom: 5px;
    list-style-type: disc;
}
/**AS-16*/
.body-content ul li ul
{
    margin-bottom: -5px;
}

.body-content .flexslider ul li
{
    list-style-type: none;
}

.side-column
{
    position: absolute;
    top: 22px;
    right: 20px;
    width: 265px;
}

.contact-us
{
    padding: 15px 20px 35px;
    background: #284167;
    color: white;
}

.contact-us > h1
{
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 18px;
    font-family: Montserrat-Heavy;
}


.contact-us > h2
{
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 18px;
    font-family: Montserrat-Heavy;
}

.contact-us > .tab-pane > h2
{
    margin-bottom: 10px;
    font-size: 18px;
    font-family: Montserrat-Heavy;
}

.contact-us > .tab-pane > p
{
    font-size: 14px;
    font-family: Montserrat;
    margin-bottom: 12px;
}

.contact-us > .tab-pane > p > span.emph
{
    color: #c39428;
    font-family: Montserrat-Bold;
}


.full-contact-us
{
    border-top: 1px solid #638fb5;
    display: block;
    padding: 12px 0px;
    color: white;
    font-size: 15px;
    line-height: 16px;
    font-family: Montserrat-Heavy;
}


/* side nav full */

.contact-links
{
    background: #284167;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.contact-links a
{
    display: block;
    color: white;
    
    font-family: Montserrat-Heavy;
    font-size: 15px;
}

.white-link
{
    color: white;
}

.side-nav-full
{
    display: none;
    margin-top: 30px;
    border-top: 1px solid #e4e4e4;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}




.side-nav-full .contactSecondaryHeader
{
    margin-top: 30px;
}



.side-nav-full .contact-info
{
    margin-top: 40px;
}

.side-nav-full .contactUrl
{
    margin-top: 20px;
    display: block;
}


.side-nav-full .contact-us h1
{
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 24px;
    font-size: 18px;
    font-family: Montserrat;
}

.side-nav-full .contact-us h2
{
    margin-bottom: 10px;
    font-size: 18px;
    font-family: Montserrat-Heavy;
}

.side-nav-full .contact-us p
{
    font-size: 14px;
    font-family: Montserrat;
    margin-bottom: 12px;
}

.side-nav-full .contact-us p > span.emph
{
    color: #c39428;
    font-family: Montserrat-Bold;
}

/* side nav full end */

.testimonials
{
    padding: 30px 15px;
}

.testimonials h1
{
    font-family: Montserrat-Light;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.testimonials h2
{
    font-family: Montserrat-Medium;
    color: #c39428;
    font-size: 26px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.testimonials p.entry
{
    margin-bottom: 20px;
    color: #337ab7;
    font-family: Montserrat-Light;
    font-size: 18px;
}

.testimonials p.author
{
    font-size: 16px;
    font-family: Montserrat-Light;
    font-style: normal;
    color: #c39428;
}

/* tier 3 product section */
.body-content .separator
{
    border-bottom: 1px solid #c39428;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 20px;
}

.product-intro
{
    margin-bottom: 25px;
}

.product-intro img#mobile-product-img
{
    display: none;
    margin-bottom: 15px;
}

.product-intro .product-information
{
    margin-top: 15px;
    max-width: 300px;
}

.product-intro p
{
    font-family: Montserrat;
    font-size: 16px;
    margin-bottom: 25px;
    max-width: 300px;
    /*line-height: 17px;*/
}

.product-intro ul
{
    max-width: 300px;
    margin-left: 20px;
    /*margin-bottom: 35px;*/
}

.product-intro ul li span
{
    color: black;
}

.product-infom p
{
    font-family: Montserrat;
    font-size: 16px;
    margin-bottom: 25px;
    line-height: normal;
}

.product-infom ul
{
    overflow: hidden;
    margin-top: 5px;
    padding-left: 20px;
}

.product-infom ul li span
{
    color: black;
}

.product-infom h3
{
    /* It looks like the cms adds floats in so attaching a clear here is convienent in a few places */
    clear: both;
}

.product-infom h1
{
    color: #5383AD;
    font-size: 30px;
}

.place
{
    margin-left: -16px;
    margin-top: 10px;
}

/* 3rd tier nav styles */

.side-nav > ul > ul > li.active
{
    text-decoration: underline;
}

.side-nav > ul > ul > ul
{
    margin-bottom: 15px;
}

.side-nav > ul > ul > ul li
{
    list-style-type: disc;
    margin-left: 15px;
    margin-bottom: 12px;
    font-family: Montserrat-Medium;
}

.side-nav > ul > ul > ul li.active, .side-nav > ul > ul > ul li.active a
{
    color: #c89c39;
    text-decoration: underline;
}


.side-nav > ul > ul > ul > ul
{
    padding-left: 15px;
}

.tabs a
{
    color: #adadad;
    margin-right: 20px;
}

.tabs a:last-child
{
    margin-right: 0px;
}

.body-content .nav-tabs li
{
    width: auto;
}

.tabs a.active
{
    color: #c89c39;
}

.tier3-contentLimit
{
    max-width: 70%;
    position: relative;
}

@media (max-width: 1200px)
{
    #hamburger
    {
        display: inline-block;
    }

    .products
    {
        max-width: 90%;
    }

    .header
    {
        height: 75px;
    }

    .header > a > img
    {
        height: 35px;
        margin-bottom: -10px;
    }

    #searchbox, #nav-mini
    {
        display: none;
    }

    .side-nav
    {
        display: none;
    }

    .body-content
    {
        margin: 0px;
    }

    .products
    {
        max-width: 48%;
    }

    

    .header nav a
    {
        font-size: 12px;
        font-family: Montserrat-Medium;
        margin-left: 30px;
    }



    #social-media
    {
        display: none;
    }

    .FAQs
    {
        display: none;
    }

    .tablet-FAQs
    {
        display: none;
        margin-right: 0px;
        width: 100%;
    }

    

    .tablet-content
    {
        display: block;
        text-align: center;
    }

    .tablet-content > img
    {
        margin: 25px auto 10px;
    }

    .tablet-content div
    {
        margin-bottom: 7px;
    }
}

@media (max-width: 890px)
{
    .body-content > h1, .body-content > p
    {
        padding-left: 25px;
    }

    .contact-us a:last-child
    {
        border: none;
    }

    .body-content > h2, .body-content > p
    {
        padding-left: 25px;
    }

    .products
    {
        max-width: 100%;
        border-bottom: 1px solid #e4e4e4;
        margin-right: 0px;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 20px;
    }

    .products > img
    {
        margin-bottom: 20px;
    }

    .header
    {
        text-align: center;
        height: auto;
        padding: 25px;
    }

    .header nav
    {
        display: none;
    }

    #hamburger
    {
        float: left;
        margin-top: 10px;
        margin-right: 0px;
    }

    .header > a > img
    {
        height: 50px;
        margin: 0px;
    }

    

    #ContactUs
    {
        width: 100%;
    }

    #ContactUs > *
    {
        display: none;
    }

    .footer > ul.expanded li, #ContactUs > *.expanded
    {
        display: block;
    }

    #ContactUs .title
    {
        display: block;
        margin-bottom: 0px;
        padding-right: 25px;
    }

    #ContactUs .title span
    {
        float: right;
    }

    .FAQs
    {
        display: block;
    }

    .tablet-FAQs
    {
        display: none;
    }

    #ContactUs
    {
        padding-left: 0px;
    }


    #tablet-social-media
    {
        margin-bottom: 30px;
    }

    .tablet-content
    {
        margin-top: 45px;
    }

    .body-content
    {
        padding-bottom: 25px;
    }
}

@media (max-width: 645px)
{
    .product-infom ul li
    {
        width: 100%;
    }
}

@media (max-width:480px)
{
    .contact-title, .contact-info
    {
        width: 100%;
    }

    .product-intro img#mobile-product-img
    {
        width: 90%;
    }

    .product-intro *
    {
        width: auto;
    }

    .product-intro img#mobile-product-img
    {
        display: block;
        width: 90%;
    }

    .tier3-contentLimit
    {
        padding: 0px 20px;
    }

    .body-content
    {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
    }

    .products
    {
        margin-bottom: 15px;
    }

    .product-infom
    {
        clear: both;
        margin-left: 0px;
    }

    .header > a > img
    {
        height: 40px;
    }



    .tablet-content
    {
        padding: 0px 15px;
    }
}

@media (max-width: 1050px)
{
    .side-nav-full
    {
        display: block;
    }

    .side-column
    {
        display: none;
    }

    .tier3-contentLimit
    {
        max-width: 100%;
    }

    .product-infom
    {
        max-width: 100%;
    }
}


.picture-img
{
    
}

.font-span
{
    font-size: 30px;
    color: #5383AD;
    font-family: Montserrat-Medium;
    margin-bottom: -15px !important;
    font-weight: normal;
}

.nav-tabs > li > a:focus, .nav-tabs > li > a:hover
{
    color: #c89c39;
    cursor: pointer;
}

.full-contact-us > a
{
    color: white;
    border-bottom: none;
}

.full-contact-us > a:hover
{
    color: #c79c36;
}

.about-social-media
{
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 70%;
    margin: 0 auto;
    margin-top: 15px;
}

.contact-us .about-social-media a:last-child
{
    border-bottom: none;
}

.about-social-media span
{
    margin-right: 20px;
}

.about-social-media a:last-child span
{
    margin-right: 0;
}

.mcontact-links
{
    display: inline-flex;
}

ul.mcontact-links li
{
    margin-right: 20px;
    list-style-type: none;
}


.mobile-home-slide
{
    position: relative;
}

.mobile-home-slide img
{
    width: 100%;
}

.mobile-home-slide .slider-buttons
{
    bottom: 8px;
}

.slider-buttons
{
    position: absolute;
    text-align: center;
    height: 22px;
    width: 100%;
    z-index: 14;
    bottom: 20px;
    left: 0px;
}

.home-slide-icon
{
    padding: 2px;
    cursor: pointer;
    border-radius: 20px;
    height: 20px;
    width: 20px;
    border: 2px solid white;
    display: inline-block;
}

.selected
{
    height: 12px;
    width: 12px;
    border-radius: 15px;
}

.selected:hover
{
    background: white;
    height: 12px;
    width: 12px;
    border-radius: 15px;
}

.selected.current
{
    background: white;
}

.home-slide
{
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
}
